body{
    background: #1E1E1E;
    width: 100%;
    height: 100%;
}
.container{
    display: flex;
    justify-content: center;
    margin-top: 200px;
}

.right
{
    background: #9CAB70;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    width: 927px;
    height: 450px;
}
.home-made{
    font-family: 'Kaisei Decol';
    font-style: normal;
    font-weight: 700;
    font-size: 48px;
    line-height: 70px;
    /* identical to box height */
    
    
    color: #FFFFFF;
}
.des{
    font-family: 'Kaisei Decol';
    font-style: normal;
    font-weight: 700;
    font-size: 32px;
    line-height: 46px;
    text-align: center;
    margin-left: 207px;
    margin-right: 158px;
    margin-bottom: 139px;
    
    color: #FFFFFF;
    
}
@media (max-width:1237px)
{
    .container{
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .right{
        width: 513px;
        height: auto;
    }
}
